{% extends 'dh5bp/base.html' %}
{% load staticfiles %}
{% block title %}Projet de films{% endblock %}
{% block head %}
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link href="{% static 'open-iconic-master/font/css/open-iconic-bootstrap.css' %}" rel="stylesheet">
<link href="{% static 'css/main.css' %}" rel="stylesheet">
{% block styles %}{% endblock %}
{% endblock %}
{% block content %}

<div class="container-fluid px-0">
    <nav class="navbar navbar-expand-md navbar-dark bg-dark border-bottom">
        <a class="navbar-brand" href="/main/">The best films <span class="oi oi-home"></span></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav">
                <li class="nav-item mainLink">
                    <a  class="nav-link" href="/main/film/">Films</a>
                    <div class="bg-dark mainLinkDropdown" >
                        <a class="nav-link" href="/main/film/add/">Ajouter</a>
                    </div>
                    <!-- <div id="filmMainLinkDropdown" class="dropdown-menu">
                        <a class="dropdown-item" href="#">Ajouter</a>
                    </div> -->
                </li>
                <li class="nav-item mainLink">
                    <a class="nav-link" href="/main/actor/">Actors</a>
                    <div class="bg-dark mainLinkDropdown" >
                        <a class="nav-link" href="/main/actor/add/">Ajouter</a>
                    </div>
                </li>
                <li class="nav-item mainLink">
                    <a class="nav-link" href="/main/director/">Directors</a>
                    <div class="bg-dark mainLinkDropdown" >
                        <a class="nav-link" href="/main/director/add/">Ajouter</a>
                    </div>
                </li>
                <li class="nav-item mainLink">
                    <a class="nav-link" href="/main/country/">Countries</a>
                    <div class="bg-dark mainLinkDropdown" >
                        <a class="nav-link" href="/main/country/add/">Ajouter</a>
                    </div>
                </li>
            </ul>
        </div>
    </nav>


    {% block body %}{% endblock %}

    <footer id="mainFooter" class="fixed-bottom bg-dark text-light clearfix p-3">
      <div class="container">
        <div class="row">
          <div class="col-md-3">
          <a href="/main" class="title-link">
            <h3>The Best Films</h3>
            <p>Database for the best movies</p>
          </a>
          </div>
          <div class="col-md-2 list">
            <ul>
              <li><a href="/main/film">Best Movies</a></li>
              <li><a href="/main/actor">Best Actors</a></li>
              <li><a href="/main/director">Best Directors</a></li>
            </ul>
          </div>
          <div class="col-md-2 list">
            <ul>
              <li><a href="/main">Home</a></li>
              <li><a href="#">About us</a></li>
              <li><a href="#">Contact us</a></li>
            </ul>

          </div>
        </div>
      </div>
    </footer>
</div>
{% endblock %}
{% block pre_main_script %}
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
{% endblock %}
{% block post_main_script %}
{% block scripts %}{% endblock %}
{% endblock %}
